/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,form,input,textarea,p,th,td{margin:0;padding:0}
body{font-size:12px;color:#000;font-family:Arial,Helvetica,sans-serif,SimSun}
ol,ul,dl{list-style:none}
a:link{color:#06c}
img{border:0}

/*header*/
#header {height: 56px; width:680px; margin-bottom: 15px}
h1 a{float:left; height:27px; margin:4px 10px 0 10px; width:150px;background:url(http://cache.soso.com/30d/img/logo/web_result.png); overflow:hidden; text-indent:-999em}

/*top bar*/
#top {padding:9px; padding-bottom:14px; overflow:hidden;zoom:1;min-width: 982px;}
#top,#top a {font-size:14px;}
#top .nav {float:left}
#top .nav a,#top .nav strong {padding-right:18px; zoom:1}
#top .nav strong {font-weight:bold}
#top .user {float:right}
#top a:link, #top a:visited {color:#059; text-decoration:underline;}

/* search box */
.sBox{position:relative; top:2px; float:left; z-index:101}
.sBox,.sBox .s_input,.sBox .s_button{background:url('http://cache.soso.com/30d/img/web/soso_sp.png') no-repeat;}
.sBox{background-position:-85px -72px;height:33px;padding-left:3px}
.sBox .s_input{background-position:0 -105px;background-repeat:repeat-x;width:403px;border:0;float:left;font:16px Arial;height:21px;padding:6px 5px;padding:9px 5px 3px\9}
.sBox .s_button{background-position:0 -72px;width:85px;height:33px;border:0;float:left;text-indent:-9999px;cursor:pointer;}

/* smartBox */
#smart_pop {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: -moz-use-text-color #D4D4D4 #D4D4D4;
    border-right: 1px solid #D4D4D4;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    left: 3px;
    position: absolute;
    top: 31px;
    width: 411px;
    z-index: 99;

}
#smart_pop div div {
		color: #000000;
    cursor: default;
    font: 14px/23px Verdana,Arial;
    height: 23px;
    padding-left: 5px;
    text-decoration: none;
    vertical-align: middle;
}
#smart_pop div.mouseover {background:#D8ECFF}

/* main layout */
#s_main {margin:0 10px}

/* footer */
#footer {text-align: center;height: 60px;padding-top: 40px; color:#666; clear:both}
#footer p{margin-bottom:10px}
#footer p a{color:#666; padding:0 8px}
